/* Eventfinder Whitelabel CSS file for Internet Explorer 6 or below */

#ef-content .ef-ad-island {height:250px;}
#ef-content .ef-thumb-item,
#ef-content .ef-content-list-alt .ef-list-item {height:50px;}
#ef-content .ef-featured {height:90px;}

#ef-content .ef-filters-wrapper .ef-filters #ef-filters-alphabet,
#ef-content .ef-thumb-item .ef-thumb, 
#ef-content .ef-interaction-strip,
#ef-content .ef-detail-hours-wrapper,
#ef-content .ef-list-toggle-wrapper,
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours
{
zoom:1;
}
#ef-content .ef-back-top {margin-top:-10px;}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours h3 {zoom:1;}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours{}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours .ef-detail {width:240px;}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours-holidays .ef-detail {width:200px;}